Subject: Re: [PATCH net-next v4 1/5] netlink: extended ACK reporting

From: Johannes Berg <[email-masked]>
Date: Tue, 11 Apr 2017 10:29:52 +0200

On Tue, 2017-04-11 at 10:13 +0200, Jiri Pirko wrote:
> Tue, Apr 11, 2017 at 09:29:18AM CEST, [email-masked]
> wrote:
> > On Tue, 2017-04-11 at 09:19 +0200, Jiri Pirko wrote:
> > > 
> > > > +	NUM_NLMSGERR_ATTRS,
> > > 
> > > According to the rest of the uapi, this should be rather named:
> > > 	__NLMSGERR_ATTR_MAX
> > 
> > nl80211 uses NUM_ so I guess that's a matter of convention, but I
> > can
> > change that I guess.
> 
> Please do.

No further comments on any other parts of the patch(es)? :)

I don't want to be resending all the time, so I guess I'll wait. For
now, all code is in the nl-err branch in mac80211-next.

johannes